e: Any
    future: Any
    yield_point: Any
    pending_callbacks: Any
    results: Any
    running: Any
    finished: Any
    had_exception: Any
    io_loop: Any
    stack_context_deactivate: Any
    def __init__(self, gen, result_future, first_yielded) -> None: ...
    def register_callback(self, key): ...
    def is_ready(self, key): ...
    def set_result(self, key, result): ...
    def pop_result(self, key): ...
    def run(self): ...
    def handle_yield(self, yielded): ...
    def result_callback(self, key): ...
    def handle_exception(self, typ, value, tb): ...

class Arguments(NamedTuple):
    args: Tuple[str, ...]
    kwargs: Dict[str, Any]

def convert_yielded(yielded): ...
PK